### Method

# Soup Session get_accept_language

#### Declaration [src]

    const char*
    soup_session_get_accept_language (
      SoupSession* session
    )

#### Description [src]

Get the value used by `session` for the “Accept-Language” header on new requests.

Gets property | `Soup.Session:accept-language`

#### Return value

Type: `const char*`

The accept language string.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.